Announcement

Collapse
No announcement yet.

My CPU is not supported

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Frankychan
    replied
    I've had the same problem and came here for the help. I'm glad that the problem is topped in that thread.

    Leave a comment:


  • thamis
    replied
    Thanks a lot, that helped!

    Leave a comment:


  • Ogie Oglethorpe
    replied
    Re: My CPU is not supported

    Originally posted by thamis
    Okay, I have Windows XP and a Pentium 4m 1.6 GHz, with Alpha Centauri and the XP compatibility patch. I get an error message saying:

    "Your CPU is not supported. You may try to play anyway. [OK | Cancel]"

    I press OK and the game exits. Any ideas?

    Check out FAQ in the topped thread.

    Item 13) SMAC/X won't run under my Pentium 4, producing "Processor not supported" errors
    A:Edit the Alpha Centauri.ini file so that it contains the following lines at the start of the file:
    [PREFERENCES]
    ForceOldVoxelAlgorithm=1

    Leave a comment:


  • thamis
    started a topic My CPU is not supported

    My CPU is not supported

    Okay, I have Windows XP and a Pentium 4m 1.6 GHz, with Alpha Centauri and the XP compatibility patch. I get an error message saying:

    "Your CPU is not supported. You may try to play anyway. [OK | Cancel]"

    I press OK and the game exits. Any ideas?
Working...
X